/*============SECTION FOOTER================*/

#master section.footer  {
	position:relative;
	background-color:#0a0a0b;
	overflow: hidden;
}

#master section.footer.bright  {
	background-color:#fff;
}

#master section.footer .container{
	width: 50%;
	margin: 0 10%;
}

#master section.footer h2{
	margin-bottom:30px;
	padding-top:10%;
	font-size:1.6em;
	color: #fff;
}

#master section.footer.bright h2{
	color: #000;
}

#master section.footer  p,
#master section.footer  a{
	font-size:1em;
}

#master section.footer div.navigation{
	width:100%;
	margin-bottom: 60px;
	/*display:flex;
	display:-webkit-flex-webkit-flex;*/
}

#master section.footer ul.menu {
	/*width:55%;
	margin-right:5%;*/
    float: left;
    line-height: 44px;
	margin-right: 20px;
}

#master section.footer ul.menu li{
	display:inline-block;
	margin:0 20px 20px 0;
}

#master section.footer ul.menu  li a{
	font-family: 'exolight';
	color:#8f8f8f;
	font-size:1.6em;
	font-weight:normal;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

#master section.footer ul.menu  li a:hover{
	color:#ff7b00;
}

#master section.footer ul.social {
	/*width:40%;
	text-align:left;*/
}

#master section.footer ul.social li{
	display:inline-block;
	width: 40px;
	height: 40px;
	margin:3px;
}

#master section.footer ul.social  li img{
	width:100%;
	height:auto;
}

#master section.footer ul.links li{
	display:inline-block;
	margin:0 20px 0 0;
}

#master section.footer ul.links li{
	display:inline-block;
	margin:0 20px 0 0;
}


#master section.footer div.info{
	margin-top: 40px;
	width: 100%;
}

#master section.footer div.info div.companies{
	display: table;
	height: auto;
}

#master section.footer div.info div.companies div.row{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

#master section.footer div.info div.companies div.row div.cell{
	padding: 0 10px;
	height: 60px;
	float: left;
	margin: 5px 0;
}

#master section.footer div.info div.companies div.row div.cell.publisher{
	border-left: solid 1px #5d5d5d;
}

#master section.footer div.info div.companies img{
	width: auto;
	height: 60px;
}

#master section.footer div.info div.classificacao{
	background-color: #FFF;
	width: 300px;
	display: table;
	background-color: #FFF;
	font-family: sans-serif;
	float:left;
	margin-right: 20px;
}

#master section.footer div.info div.classificacao div.age{
	margin: 4px;
	padding: 4%;
	display: table-cell;
	font-weight: bold;
	font-size: 2em;
	text-align: center;
	color: #FFF;
	vertical-align: middle;
	height: 100%;
	width: 20%;
}

#master section.footer div.info div.classificacao div.age.orange{
	background-color:#ff7f2b;
}
#master section.footer div.info div.classificacao div.age.green{
	background-color:#00a44f;
}
#master section.footer div.info div.classificacao div.age.yellow{
	background-color:#ffcc00;
}
#master section.footer div.info div.classificacao div.age.red{
	background-color:#e2001a;
}

#master section.footer div.info div.classificacao div.text{
	color: #8f8f8f;
	padding: 4%;
	width: 92%; /*classificação pendente*/
}

#master section.footer div.info div.classificacao div.text p{
	font-size:0.7em;
	text-align:center;
	margin:0;
	padding: 0;
	color: #8f8f8f;
}

#master section.footer div.info div.classificacao div.textpendente p{
	font-size:0.7em;
	text-align:center;
	margin:0;
	padding: 20px 0; /*classificação pendente*/
}

#master section.footer div.info div.classificacao div.text p strong{
	text-transform:uppercase;
	color:#8f8f8f;
}

#master section.footer div.info p{
	font-size:0.8em;
	width:100%;
	margin:0;
	padding: 30px 0;
	text-align:left;
	clear:both
}

#master section.footer img.footer-character {
	position:absolute;
	width:36%;
	right:2%;
	top:20px;
}


/*=================RESPONSIVE====================*/

@media (max-width: 1366px) {
	#master section.footer img.footer-character {
		display:none;
	}
	#master section.footer .container {
		width:80%;
	}
}

@media (max-width: 1120px) {

	#master section.footer div.navigation {
		display:block;
	}
	#master section.footer ul.menu {
		width: 100%;
		margin-right: 0;
	}
	#master section.footer ul.social {
		width: 100%;
		text-align: left;
	}

}

@media (max-width: 1024px) {

	#master section.footer div.info div.companies {
		text-align: center;
	}

	#master section.footer div.info div.companies,
	#master section.footer div.info div.classificacao {
		width:60%;
		margin:0 20% 40px 20%;
		float: none;
	}
}

@media (max-width: 720px) {

	#master section.footer div.info div.companies,
	#master section.footer div.info div.classificacao {
		width:100%;
		margin:40px 0;
		float: none;
	}
}
@media (max-width: 480px) {

}
